Bug 175701 - [patch] devel/otrs update to 3.2.1 version
Summary: [patch] devel/otrs update to 3.2.1 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-30 13:40 UTC by ru_M1cRO
Modified: 2013-06-20 23:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ru_M1cRO 2013-01-30 13:40:00 UTC
[patch] devel/otrs update to 3.2.1 version
Changelog: http://source.otrs.org/viewvc.cgi/otrs/CHANGES?revision=1.2652&view=markup

Fix: 

http://m1cro.tk/ports/otrs/otrs.patch
Comment 1 Edwin Groothuis freebsd_committer 2013-01-30 13:40:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Thomas Abthorpe freebsd_committer 2013-04-11 17:53:52 UTC
Responsible Changed
From-To: skv->tabthorpe

I'll take it.
Comment 3 m.tsatsenko 2013-05-05 16:51:56 UTC
Patch to version 3.2.6 is available via link http://tsatsenko.ru/files/otrs.txt
Build log: https://redports.org/~mtsatsenko/20130505153744-36005-118186/otrs-3.2.6.log

--
Mikhail
Comment 4 m1cro 2013-06-13 18:12:56 UTC
Hi All,

I've updated the shar file, you can find it here: 
http://m1cro.tk/ports/otrs/otrs-3.2.7.shar

-- 
WBR, Ilya A. Arkhipov
Comment 5 Thomas Abthorpe freebsd_committer 2013-06-14 17:27:11 UTC
Responsible Changed
From-To: tabthorpe->flo

flo@ wants to work on this one
Comment 6 m.tsatsenko 2013-06-17 17:22:46 UTC
Is it really worth to create and maintain a separate port for a minor
version of the software?
Given than 3.1 will EoL soon and there is not significant difficulties
updating the software.

Anyway I have just updated the patch http://tsatsenko.ru/files/otrs.txt
Build log:
https://redports.org/~mtsatsenko/20130617161459-68559-126906/otrs-3.2.7.log

--
Mikhail
Comment 7 dfilter service freebsd_committer 2013-06-20 23:25:48 UTC
Author: flo
Date: Thu Jun 20 22:25:36 2013
New Revision: 321430
URL: http://svnweb.freebsd.org/changeset/ports/321430

Log:
  Update to 3.2.8
  
  PR:		ports/175701
  Submitted by:	"Ilya A. Arkhipov" <rum1cro@yandex.ru>
  		Mikhail Tsatsenko <m.tsatsenko@gmail.com> (maintainer)

Modified:
  head/devel/otrs/Makefile
  head/devel/otrs/distinfo   (contents, props changed)
  head/devel/otrs/pkg-plist   (contents, props changed)

Modified: head/devel/otrs/Makefile
==============================================================================
--- head/devel/otrs/Makefile	Thu Jun 20 22:21:36 2013	(r321429)
+++ head/devel/otrs/Makefile	Thu Jun 20 22:25:36 2013	(r321430)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	otrs
-PORTVERSION=	3.1.14
-PORTREVISION=	1
+PORTVERSION=	3.2.8
 CATEGORIES=	devel
 MASTER_SITES=	http://ftp.otrs.org/pub/otrs/ \
 		ftp://ftp.samurai.com/pub/otrs/ \
@@ -34,7 +33,11 @@ BUILD_DEPENDS=	p5-Date-Pcalc>=0:${PORTSD
 		p5-CSS-Minifier-XS>=0:${PORTSDIR}/textproc/p5-CSS-Minifier-XS \
 		p5-JavaScript-Minifier-XS>=0:${PORTSDIR}/textproc/p5-JavaScript-Minifier-XS \
 		p5-Text-Diff>=0:${PORTSDIR}/textproc/p5-Text-Diff \
-		p5-XML-FeedPP>=0:${PORTSDIR}/textproc/p5-XML-FeedPP
+		p5-XML-FeedPP>=0:${PORTSDIR}/textproc/p5-XML-FeedPP \
+		p5-IO-Interactive>=0:${PORTSDIR}/devel/p5-IO-Interactive \
+		p5-YAML>=0:${PORTSDIR}/textproc/p5-YAML \
+		p5-YAML-LibYAML>=0:${PORTSDIR}/textproc/p5-YAML-LibYAML \
+		p5-Email-Valid>=0:${PORTSDIR}/mail/p5-Email-Valid
 RUN_DEPENDS:=	${BUILD_DEPENDS}
 
 OPTIONS_DEFINE=		MYSQL PGSQL REPORTS_MODULES SMTP POP3 IMAP LDAP PDF \
@@ -67,17 +70,17 @@ PM_DIRS_LIST=	Kernel Kernel/Config Kerne
 		System/Crypt System/CustomerAuth System/CustomerUser \
 		System/CustomerUser/ System/
 DOCS_DIRS_LIST=	"" manual/en
-DOCS_FILES_LIST=	C[A-Z]* INSTALL RE* UPGRADING
+DOCS_FILES_LIST=	C[A-Z]* INSTALL.md RE* UPGRADING.md
 
 SCRIPTS_DIRS_LIST=	"" database/update test tools
 CLEAN_FILES=	scripts/suse* scripts/redhat* \
-		var/httpd/htdocs/js/thirdparty/ckeditor-3.4.2/_source \
+		var/httpd/htdocs/js/thirdparty/ckeditor-4.0/_source \
 		var/httpd/htdocs/skins/Agent/*/img/source
 
 USE_APACHE_RUN=	22+
 USE_PERL5=	yes
 
-PLIST_SUB+=	VER_CKEDITOR="3.6.6"
+PLIST_SUB+=	VER_CKEDITOR="4.0"
 
 .include <bsd.port.pre.mk>
 
@@ -177,7 +180,7 @@ do-install:
 .endif
 	@${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${OTRSDIR}/Kernel
 	@${INSTALL_SCRIPT} ${WRKSRC}/scripts/*.[ps][lh] ${OTRSDIR}/scripts/
-	@${INSTALL_DATA} ${WRKSRC}/scripts/*.p[hm]* ${WRKSRC}/scripts/apache* \
+	@${INSTALL_DATA} ${WRKSRC}/scripts/apache* \
 		${WRKSRC}/scripts/*.sql ${OTRSDIR}/scripts/
 	@${INSTALL_DATA} ${WRKSRC}/scripts/database/update/*.* ${OTRSDIR}/scripts/database/update/
 	@${INSTALL_DATA} ${WRKSRC}/scripts/database/*.* ${OTRSDIR}/scripts/database/

Modified: head/devel/otrs/distinfo
==============================================================================
--- head/devel/otrs/distinfo	Thu Jun 20 22:21:36 2013	(r321429)
+++ head/devel/otrs/distinfo	Thu Jun 20 22:25:36 2013	(r321430)
@@ -1,2 +1,2 @@
-SHA256 (otrs-3.1.14.tar.bz2) = 1287b19ed1817a6246daa3b409c274af2e0b210ea8e8a35c137e05368d28a9c1
-SIZE (otrs-3.1.14.tar.bz2) = 26372586
+SHA256 (otrs-3.2.8.tar.bz2) = 1144b512a880d13d27622f3c0dabd15341ead7b40348d37c543216b30dd66f46
+SIZE (otrs-3.2.8.tar.bz2) = 18736484

Modified: head/devel/otrs/pkg-plist
==============================================================================
--- head/devel/otrs/pkg-plist	Thu Jun 20 22:21:36 2013	(r321429)
+++ head/devel/otrs/pkg-plist	Thu Jun 20 22:25:36 2013	(r321430)
@@ -1,1509 +1,19 @@
 otrs/.fetchmailrc.dist
 otrs/.mailfilter.dist
 otrs/.procmailrc.dist
-otrs/RELEASE
-otrs/bin/Cron.sh
-otrs/bin/cgi-bin/customer.pl
-otrs/bin/cgi-bin/index.pl
-otrs/bin/cgi-bin/installer.pl
-otrs/bin/cgi-bin/nph-genericinterface.pl
-otrs/bin/cgi-bin/public.pl
-otrs/bin/cgi-bin/rpc.pl
-otrs/bin/fcgi-bin/customer.pl
-otrs/bin/fcgi-bin/index.pl
-otrs/bin/fcgi-bin/installer.pl
-otrs/bin/fcgi-bin/nph-genericinterface.pl
-otrs/bin/fcgi-bin/public.pl
-otrs/bin/otrs.AddCustomerUser.pl
-otrs/bin/otrs.AddGroup.pl
-otrs/bin/otrs.AddQueue.pl
-otrs/bin/otrs.AddRole.pl
-otrs/bin/otrs.AddRole2Group.pl
-otrs/bin/otrs.AddService.pl
-otrs/bin/otrs.AddSystemAddress.pl
-otrs/bin/otrs.AddTicketType.pl
-otrs/bin/otrs.AddUser.pl
-otrs/bin/otrs.AddUser2Group.pl
-otrs/bin/otrs.AddUser2Role.pl
-otrs/bin/otrs.AddQueue2StdResponse.pl
-otrs/bin/otrs.ArticleStorageSwitch.pl
-otrs/bin/otrs.CheckDB.pl
-otrs/bin/otrs.CheckModules.pl
-otrs/bin/otrs.CheckSum.pl
-otrs/bin/otrs.CleanTicketArchive.pl
-otrs/bin/otrs.CleanTicketIndex.pl
-otrs/bin/otrs.CleanUp.pl
-otrs/bin/otrs.CreateTranslationFile.pl
-otrs/bin/otrs.Cron4Win32.pl
-otrs/bin/otrs.CryptPassword.pl
-otrs/bin/otrs.DeleteCache.pl
-otrs/bin/otrs.DeleteSessionIDs.pl
-otrs/bin/otrs.ExportStatsToOPM.pl
-otrs/bin/otrs.FillDB.pl
-otrs/bin/otrs.GenerateStats.pl
-otrs/bin/otrs.GenericAgent.pl
-otrs/bin/otrs.GenericInterfaceDebugRead.pl
-otrs/bin/otrs.GetConfig.pl
-otrs/bin/otrs.GetTicketThread.pl
-otrs/bin/otrs.LoaderCache.pl
-otrs/bin/otrs.MarkTicketAsSeen.pl
-otrs/bin/otrs.PackageManager.pl
-otrs/bin/otrs.PendingJobs.pl
-otrs/bin/otrs.PostMaster.pl
-otrs/bin/otrs.PostMasterClient.pl
-otrs/bin/otrs.PostMasterDaemon.pl
-otrs/bin/otrs.PostMasterMailbox.pl
-otrs/bin/otrs.PostMasterPOP3.pl
-otrs/bin/otrs.RebuildConfig.pl
-otrs/bin/otrs.RebuildEscalationIndex.pl
-otrs/bin/otrs.RebuildFulltextIndex.pl
-otrs/bin/otrs.RebuildTicketIndex.pl
-otrs/bin/otrs.RefreshSMIMEKeys.pl
-otrs/bin/otrs.Scheduler.pl
-otrs/bin/otrs.Scheduler4win.pl
-otrs/bin/otrs.Scheduler4winInstaller.pl
-otrs/bin/otrs.SetPassword.pl
-otrs/bin/otrs.SetPermissions.pl
-otrs/bin/otrs.UnitTest.pl
-otrs/bin/otrs.UnlockTickets.pl
-otrs/bin/otrs.WebserviceConfig.pl
-otrs/bin/otrs.XMLMaster.pl
-otrs/bin/otrs.cleanup
-otrs/bin/otrs.xml2sql.pl
-otrs/scripts/DBUpdate-3.1.beta.db2.sql
-otrs/scripts/DBUpdate-3.1.beta.ingres.sql
-otrs/scripts/DBUpdate-3.1.beta.mssql.sql
-otrs/scripts/DBUpdate-3.1.beta.mysql.sql
-otrs/scripts/DBUpdate-3.1.beta.oracle.sql
-otrs/scripts/DBUpdate-3.1.beta.postgresql.sql
-otrs/scripts/DBUpdate-3.1.beta.postgresql_before_8_2.sql
-otrs/scripts/DBUpdate-to-3.1-post.db2.sql
-otrs/scripts/DBUpdate-to-3.1-post.ingres.sql
-otrs/scripts/DBUpdate-to-3.1-post.mssql.sql
-otrs/scripts/DBUpdate-to-3.1-post.mysql.sql
-otrs/scripts/DBUpdate-to-3.1-post.oracle.sql
-otrs/scripts/DBUpdate-to-3.1-post.postgresql.sql
-otrs/scripts/DBUpdate-to-3.1-post.postgresql_before_8_2.sql
-otrs/scripts/DBUpdate-to-3.1.db2.sql
-otrs/scripts/DBUpdate-to-3.1.ingres.sql
-otrs/scripts/DBUpdate-to-3.1.mssql-datatypes.pl
-otrs/scripts/DBUpdate-to-3.1.mssql.sql
-otrs/scripts/DBUpdate-to-3.1.mysql.sql
-otrs/scripts/DBUpdate-to-3.1.oracle.sql
-otrs/scripts/DBUpdate-to-3.1.pl
-otrs/scripts/DBUpdate-to-3.1.postgresql.sql
-otrs/scripts/DBUpdate-to-3.1.postgresql_before_8_2.sql
-otrs/scripts/SystemStatsGeneric.pm
-otrs/scripts/apache2-httpd.include.conf
-otrs/scripts/apache2-perl-startup.pl
-otrs/scripts/auto_build.sh
-otrs/scripts/auto_docbuild.sh
-otrs/scripts/backup.pl
-otrs/scripts/database/otrs-initial_insert.db2.sql
-otrs/scripts/database/otrs-initial_insert.ingres.sql
-otrs/scripts/database/otrs-initial_insert.mssql.sql
-otrs/scripts/database/otrs-initial_insert.mysql.sql
-otrs/scripts/database/otrs-initial_insert.oracle.sql
-otrs/scripts/database/otrs-initial_insert.postgresql.sql
-otrs/scripts/database/otrs-initial_insert.postgresql_before_8_2.sql
-otrs/scripts/database/otrs-initial_insert.xml
-otrs/scripts/database/otrs-schema-post.db2.sql
-otrs/scripts/database/otrs-schema-post.ingres.sql
-otrs/scripts/database/otrs-schema-post.mssql.sql
-otrs/scripts/database/otrs-schema-post.mysql.sql
-otrs/scripts/database/otrs-schema-post.oracle.sql
-otrs/scripts/database/otrs-schema-post.postgresql.sql
-otrs/scripts/database/otrs-schema-post.postgresql_before_8_2.sql
-otrs/scripts/database/otrs-schema.db2.sql
-otrs/scripts/database/otrs-schema.ingres.sql
-otrs/scripts/database/otrs-schema.mssql.sql
-otrs/scripts/database/otrs-schema.mysql.sql
-otrs/scripts/database/otrs-schema.oracle.sql
-otrs/scripts/database/otrs-schema.postgresql.sql
-otrs/scripts/database/otrs-schema.postgresql_before_8_2.sql
-otrs/scripts/database/otrs-schema.xml
-otrs/scripts/database/update/otrs-upgrade-3.1.beta.xml
-otrs/scripts/database/update/otrs-upgrade-to-3.1-post.xml
-otrs/scripts/database/update/otrs-upgrade-to-3.1.xml
-otrs/scripts/restore.pl
-otrs/scripts/rpc-example.pl
-otrs/scripts/syncuser_csv2otrs.pl
-otrs/scripts/test/Auth.t
-otrs/scripts/test/AuthSession.t
-otrs/scripts/test/AutoResponse.t
-otrs/scripts/test/CSV.t
-otrs/scripts/test/Cache.t
-otrs/scripts/test/CacheInternal.t
-otrs/scripts/test/CheckItem.t
-otrs/scripts/test/CheckModules.t
-otrs/scripts/test/Config.t
-otrs/scripts/test/Crypt.t
-otrs/scripts/test/CustomerCompany.t
-otrs/scripts/test/CustomerUser.t
-otrs/scripts/test/CustomerUserService.t
-otrs/scripts/test/DB.t
-otrs/scripts/test/DynamicField.t
-otrs/scripts/test/DynamicFieldValue.t
-otrs/scripts/test/Email.t
-otrs/scripts/test/EmailParser.t
-otrs/scripts/test/Encode.t
-otrs/scripts/test/FileTemp.t
-otrs/scripts/test/GenericAgent.t
-otrs/scripts/test/Group.t
-otrs/scripts/test/HTMLUtils.t
-otrs/scripts/test/JSON.t
-otrs/scripts/test/Language.t
-otrs/scripts/test/Layout.t
-otrs/scripts/test/LayoutTicket.t
-otrs/scripts/test/LinkObject.t
-otrs/scripts/test/Loader.t
-otrs/scripts/test/Lock.t
-otrs/scripts/test/MailAccount.t
-otrs/scripts/test/Main.t
-otrs/scripts/test/PDF.t
-otrs/scripts/test/PID.t
-otrs/scripts/test/Package.t
-otrs/scripts/test/PostMaster.t
-otrs/scripts/test/Priority.t
-otrs/scripts/test/Queue.t
-otrs/scripts/test/ReferenceData.t
-otrs/scripts/test/SLA.t
-otrs/scripts/test/SMIME.t
-otrs/scripts/test/Salutation.t
-otrs/scripts/test/Service.t
-otrs/scripts/test/Signature.t
-otrs/scripts/test/StandardResponse.t
-otrs/scripts/test/State.t
-otrs/scripts/test/Stats.t
-otrs/scripts/test/StdAttachment.t
-otrs/scripts/test/SysConfig.t
-otrs/scripts/test/SystemAddress.t
-otrs/scripts/test/Ticket.t
-otrs/scripts/test/Time.t
-otrs/scripts/test/Type.t
-otrs/scripts/test/UnitTest.t
-otrs/scripts/test/User.t
-otrs/scripts/test/Valid.t
-otrs/scripts/test/VariableCheck.t
-otrs/scripts/test/VirtualFS.t
-otrs/scripts/test/WebUploadCache.t
-otrs/scripts/test/XML.t
-otrs/scripts/tools/base64.pl
-otrs/scripts/tools/charset-convert.pl
-otrs/scripts/tools/compress-mail.pl
-otrs/scripts/tools/sync-ldap2db.pl
-otrs/scripts/tools/xml2html.pl
-otrs/scripts/webform.pl
-otrs/var/cron/aaa_base.dist
-otrs/var/cron/cache.dist
-otrs/var/cron/fetchmail.dist
-otrs/var/cron/generic_agent-database.dist
-otrs/var/cron/generic_agent.dist
-otrs/var/cron/pending_jobs.dist
-otrs/var/cron/postmaster.dist
-otrs/var/cron/postmaster_mailbox.dist
-otrs/var/cron/rebuild_ticket_index.dist
-otrs/var/cron/session.dist
-otrs/var/cron/unlock.dist
-otrs/var/logo-otrs.png
-otrs/var/fonts/DejaVuSans-Bold.ttf
-otrs/var/fonts/DejaVuSans-BoldOblique.ttf
-otrs/var/fonts/DejaVuSans-Oblique.ttf
-otrs/var/fonts/DejaVuSans.ttf
-otrs/var/fonts/DejaVuSansMono-Bold.ttf
-otrs/var/fonts/DejaVuSansMono-BoldOblique.ttf
-otrs/var/fonts/DejaVuSansMono-Oblique.ttf
-otrs/var/fonts/DejaVuSansMono.ttf
-otrs/var/httpd/htdocs/index.html
-otrs/var/httpd/htdocs/js/Core.AJAX.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.DynamicField.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.DynamicFieldDateTime.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.DynamicFieldDropdown.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.DynamicFieldMultiselect.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceDebugger.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceInvoker.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceMappingSimple.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceOperation.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceWebservice.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceWebserviceHistory.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.Scheduler.js
-otrs/var/httpd/htdocs/js/Core.Agent.Admin.SysConfig.js
-otrs/var/httpd/htdocs/js/Core.Agent.CustomerSearch.js
-otrs/var/httpd/htdocs/js/Core.Agent.Dashboard.js
-otrs/var/httpd/htdocs/js/Core.Agent.Login.js
-otrs/var/httpd/htdocs/js/Core.Agent.Search.js
-otrs/var/httpd/htdocs/js/Core.Agent.Stats.js
-otrs/var/httpd/htdocs/js/Core.Agent.TicketAction.js
-otrs/var/httpd/htdocs/js/Core.Agent.TicketZoom.js
-otrs/var/httpd/htdocs/js/Core.Agent.js
-otrs/var/httpd/htdocs/js/Core.App.js
-otrs/var/httpd/htdocs/js/Core.Config.js
-otrs/var/httpd/htdocs/js/Core.Customer.Login.js
-otrs/var/httpd/htdocs/js/Core.Customer.TicketZoom.js
-otrs/var/httpd/htdocs/js/Core.Customer.js
-otrs/var/httpd/htdocs/js/Core.Data.js
-otrs/var/httpd/htdocs/js/Core.Debug.js
-otrs/var/httpd/htdocs/js/Core.Exception.js
-otrs/var/httpd/htdocs/js/Core.Form.ErrorTooltips.js
-otrs/var/httpd/htdocs/js/Core.Form.Validate.js
-otrs/var/httpd/htdocs/js/Core.Form.js
-otrs/var/httpd/htdocs/js/Core.Installer.js
-otrs/var/httpd/htdocs/js/Core.JSON.js
-otrs/var/httpd/htdocs/js/Core.JavaScriptEnhancements.js
-otrs/var/httpd/htdocs/js/Core.UI.Accessibility.js
-otrs/var/httpd/htdocs/js/Core.UI.Accordion.js
-otrs/var/httpd/htdocs/js/Core.UI.ActionRow.js
-otrs/var/httpd/htdocs/js/Core.UI.Chart.js
-otrs/var/httpd/htdocs/js/Core.UI.Datepicker.js
-otrs/var/httpd/htdocs/js/Core.UI.Dialog.js
-otrs/var/httpd/htdocs/js/Core.UI.DnD.js
-otrs/var/httpd/htdocs/js/Core.UI.IE7Fixes.js
-otrs/var/httpd/htdocs/js/Core.UI.Popup.js
-otrs/var/httpd/htdocs/js/Core.UI.Resizable.js
-otrs/var/httpd/htdocs/js/Core.UI.RichTextEditor.js
-otrs/var/httpd/htdocs/js/Core.UI.Table.Sort.js
-otrs/var/httpd/htdocs/js/Core.UI.Table.js
-otrs/var/httpd/htdocs/js/Core.UI.js
-otrs/var/httpd/htdocs/js/test/Core.AJAX.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.App.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.Config.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.Data.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.Debug.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.Form.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.Form.Validate.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.JSON.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.JavaScriptEnhancements.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.UI.Accessibility.UnitTest.js
-otrs/var/httpd/htdocs/js/test/Core.UI.Popup.UnitTest.js
-otrs/var/httpd/htdocs/js/test/JSUnitTest.html
-otrs/var/httpd/htdocs/js/test/sample/Core.AJAX.ContentUpdate1.html
-otrs/var/httpd/htdocs/js/test/sample/Core.AJAX.EmptyResponse.html
-otrs/var/httpd/htdocs/js/test/sample/Core.AJAX.FunctionCall1.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/.htaccess
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/CHANGES.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/INSTALL.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/LICENSE.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/OTRS-PATCHES.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/adapters/jquery.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/_bootstrap.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/ckeditor.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/ckeditor_base.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/ckeditor_basic.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/command.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/commanddefinition.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/config.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dataprocessor.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/comment.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/document.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/documentfragment.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/domobject.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/element.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/elementpath.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/event.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/node.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/nodelist.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/range.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/rangelist.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/text.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/walker.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dom/window.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/dtd.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/editor.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/editor_basic.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/env.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/event.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/eventInfo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/focusmanager.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/htmlparser.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/htmlparser/basicwriter.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/htmlparser/cdata.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/htmlparser/comment.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/htmlparser/element.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/htmlparser/filter.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/htmlparser/fragment.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/htmlparser/text.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/lang.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/loader.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/plugindefinition.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/plugins.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/resourcemanager.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/scriptloader.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/skins.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/themes.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/tools.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/core/ui.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/_languages.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/af.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ar.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/bg.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/bn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/bs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ca.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/da.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/en-au.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/en-ca.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/en-gb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/es.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/et.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/eu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/fo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/fr-ca.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/gl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/gu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/hi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/hr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/hu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/id.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/is.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ja.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ka.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/km.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ko.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/lt.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/mk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/mn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ms.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/pl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/pt.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ro.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ru.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/sl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/sr-latn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/sr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/sv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/th.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/uk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/vi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/zh.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/dialogs/a11yhelp.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/da.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/gu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/mk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/ro.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/vi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/about/dialogs/about.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/about/dialogs/logo_ckeditor.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/about/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/adobeair/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/ajax/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/autogrow/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/basicstyles/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/bbcode/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/bidi/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/blockquote/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/button/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/clipboard/dialogs/paste.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/clipboard/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/colorbutton/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/colordialog/dialogs/colordialog.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/colordialog/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/contextmenu/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/bg.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/da.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/et.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/gu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/hr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/pl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/uk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/vi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/dialog/dialogDefinition.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/dialog/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/dialogadvtab/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/dialogui/2010-10-28-dialogui.patch
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/dialogui/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/div/dialogs/div.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/div/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/docprops/dialogs/docprops.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/docprops/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/domiterator/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/editingblock/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/elementspath/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/enterkey/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/entities/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/fakeobjects/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/filebrowser/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/find/dialogs/find.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/find/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/flash/dialogs/flash.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/flash/images/placeholder.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/flash/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/floatpanel/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/font/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/format/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/dialogs/button.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/dialogs/checkbox.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/dialogs/form.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/dialogs/hiddenfield.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/dialogs/radio.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/dialogs/select.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/dialogs/textarea.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/dialogs/textfield.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/images/hiddenfield.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/forms/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/horizontalrule/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/htmldataprocessor/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/htmlwriter/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/iframe/dialogs/iframe.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/iframe/images/placeholder.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/iframe/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/iframedialog/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/image/dialogs/2010-10-28-image-dialog.patch
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/image/dialogs/image.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/image/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/indent/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/justify/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/keystrokes/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/link/dialogs/anchor.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/link/dialogs/link.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/link/images/anchor.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/link/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/list/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/listblock/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/liststyle/dialogs/liststyle.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/liststyle/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/maximize/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/menu/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/menubutton/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/newpage/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/pagebreak/images/pagebreak.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/pagebreak/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/panel/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/panelbutton/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/pastefromword/filter/default.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/pastefromword/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/pastetext/dialogs/pastetext.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/pastetext/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/dialogs/placeholder.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/bg.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/da.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/et.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/hr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/pl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/uk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/vi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/placeholder.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/popup/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/preview/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/preview/preview.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/print/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/removeformat/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/resize/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/richcombo/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/save/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/scayt/dialogs/options.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/scayt/dialogs/toolbar.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/scayt/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/selection/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_address.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_blockquote.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_div.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_h1.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_h2.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_h3.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_h4.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_h5.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_h6.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_p.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/images/block_pre.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showblocks/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/showborders/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/dialogs/smiley.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/angel_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/angry_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/broken_heart.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/confused_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/cry_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/devil_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/embaressed_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/envelope.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/heart.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/kiss.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/lightbulb.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/omg_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/regular_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/sad_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/shades_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/teeth_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/thumbs_down.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/thumbs_up.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/tounge_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/whatchutalkingabout_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/images/wink_smile.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/smiley/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/sourcearea/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/dialogs/specialchar.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/et.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/hr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/styles/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/styles/styles/default.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/stylescombo/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/stylesheetparser/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/tab/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/table/dialogs/table.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/table/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/tableresize/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/tabletools/dialogs/tableCell.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/tabletools/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/templates/dialogs/templates.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/templates/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/templates/templates/default.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/templates/templates/images/template1.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/templates/templates/images/template2.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/templates/templates/images/template3.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/toolbar/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/dialogs/uicolor.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/bg.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/da.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/et.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/hr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/mk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/pl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/uk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/vi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/uicolor.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/yui/assets/hue_bg.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/yui/assets/hue_thumb.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/yui/assets/picker_mask.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/yui/assets/picker_thumb.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/yui/assets/yui.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/yui/yui.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/undo/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/wsc/dialogs/ciframe.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/wsc/dialogs/tmpFrameset.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/wsc/dialogs/wsc.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/wsc/dialogs/wsc.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/wsc/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/wysiwygarea/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/xml/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/dialog.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/editor.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/elementspath.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/icons.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/icons.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/icons_rtl.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/images/dialog_sides.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/images/dialog_sides.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/images/dialog_sides_rtl.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/images/mini.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/images/noimage.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/images/sprites.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/images/sprites_ie6.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/images/toolbar_start.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/mainui.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/menu.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/panel.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/presets.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/reset.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/richcombo.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/skin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/templates.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/kama/toolbar.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/dialog.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/editor.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/elementspath.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/icons.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/icons.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/icons_rtl.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/images/dialog_sides.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/images/dialog_sides.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/images/dialog_sides_rtl.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/images/mini.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/images/noimage.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/images/sprites.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/images/sprites_ie6.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/mainui.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/menu.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/panel.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/presets.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/reset.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/richcombo.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/skin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/templates.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/office2003/toolbar.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/dialog.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/editor.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/elementspath.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/icons.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/icons.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/icons_rtl.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/images/dialog_sides.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/images/dialog_sides.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/images/dialog_sides_rtl.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/images/mini.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/images/noimage.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/images/sprites.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/images/sprites_ie6.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/images/toolbar_start.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/mainui.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/menu.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/panel.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/presets.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/reset.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/richcombo.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/skin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/templates.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/skins/v2/toolbar.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/themes/default/theme.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/adapters/jquery.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/ckeditor.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/ckeditor.pack
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/config.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/contents.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/images/spacer.gif
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/_languages.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/af.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ar.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/bg.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/bn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/bs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ca.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/da.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/en-au.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/en-ca.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/en-gb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/es.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/et.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/eu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/fo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/fr-ca.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/gl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/gu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/id.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/is.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ja.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ka.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/km.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ko.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/lt.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/mk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/mn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ms.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/pl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/pt.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ro.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ru.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sr-latn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/th.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/uk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/vi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/zh.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/a11yhelp.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/da.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/gu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/mk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/ro.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/vi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/about/dialogs/about.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/about/dialogs/logo_ckeditor.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/adobeair/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/ajax/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/aspell.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/dialogs/aspell.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/spellerpages/blank.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/spellerpages/controlWindow.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/spellerpages/controls.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/spellerpages/spellChecker.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/spellerpages/spellchecker.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/spellerpages/spellerStyle.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/aspell/spellerpages/wordWindow.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/autogrow/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/bbcode/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/clipboard/dialogs/paste.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/colordialog/dialogs/colordialog.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/_translationstatus.txt
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/bg.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/cs.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/cy.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/da.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/de.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/el.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/en.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/eo.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/et.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/fa.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/fi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/fr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/gu.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/he.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/hr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/it.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ku.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/lv.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/nb.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/nl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/no.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/pl.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/pt-br.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/sk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/tr.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ug.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/uk.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/vi.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/zh-cn.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/dialog/dialogDefinition.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/div/dialogs/div.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/dialogs/docprops.js

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Florian Smeets freebsd_committer 2013-06-20 23:26:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!